{% extends '::base.html.twig' %}

{% block title %}Gastos de Envió{% endblock title %}
{% form_theme form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Creación de Gasto de Envío</h1>

    {{ form(form) }}
	    <br />
        <a type="button" class="btn btn-primary"  href="{{ path('gastosenvio') }}">
            Regresar al Listado
        </a>
</div>
{% endblock %}
